JENKINS-30691

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

JENKINS-30691

Joaquin Henriquez

Hi Guys

 

I am trying to configure the libvirt with the ovirt quemu engine I have.

 

I bump also to the problem above on the dubject.

I have on the Jenkins Server.

Jenkins 2.60.1

JRE 1.8.0_131

Libvirt-plugin-1.8.5

Libvirt-java-0.49

Libvirt(.so)- libvirt-2.0.0-10

 

I have the exact same error as the JIRA case.

The person mentions that he store the key in the store …. What he mean by that?

 

BR

 

Jo

--
You received this message because you are subscribed to the Google Groups "Jenkins Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To view this discussion on the web visit https://groups.google.com/d/msgid/jenkinsci-users/838317b764584e539637accd8fbf5d10%40BSKEXCH2013HYPV.mwrinfosecurity.com.
For more options, visit https://groups.google.com/d/optout.
Loading...